• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

RESOLVED PHP problem on the latest update

Messages
5
Likes
0
Points
1
#1
Hello,
I made the latest update of Social Slider on my WP site and since that I cannot use the widget.
Could you please help me ?
Thank you !

Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/0/d801756127/htdocs/TTD/wp-content/plugins/instagram-slider-widget/includes/class-wis_instagram_slider.php on line 2405
 

Attachments

Temyk

Developer & Support
Staff member
Messages
744
Likes
32
Points
28
#2
Hi.

Update 1.7.2 will be released soon with fixes for this issue.
 

FIGHTUAPA

New member
Messages
1
Likes
0
Points
1
#4
I believe the issue is still there. I get similar notification

[19-Jul-2020 17:42:10 UTC] PHP Warning: getimagesize(https://scontent-frt3-1.cdninstagra...=81c22b21510a4940a1d538b22bf02f11&oe=5F383A31): failed to open stream: no suitable wrapper could be found in /home/fightuuuapa/public_html/wp-content/plugins/instagram-slider-widget/includes/class-wis_instagram_slider.php on line 1723

Should this be resolved with the next update or do I need to do something about it?
 

Temyk

Developer & Support
Staff member
Messages
744
Likes
32
Points
28
#5
Hello, @FIGHTUAPA

The allow_url_fopen option is disabled in your server settings. Contact your hosting support and ask them to enable this option